prefix=/usr/local
exec_prefix=${prefix}/bin
libdir=lib
includedir=${prefix}/include/lucene++
lib=lucene++-contrib

Name: liblucene++-contrib
Description: Contributions for Lucene++ - a C++ search engine, ported from the popular Apache Lucene
Version: 3.0.8
Libs: -Llib -l${lib}
Cflags: -I${includedir}
Requires: liblucene++ = 3.0.8

